body {
	color: #535353;
	background-color: #000;
	line-height: 19px;
	font-size: 13px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.wrapper {
	border-top: none;
}

.header-container {
	background-color: #000;
	color: #fff;
	height: 170px;
}

.header-container a {
	color: #fff;
}

.main-container {
	background-color: #fff;
}

#nav, .mobnav-trigger {
	border-bottom: none;
}

.main-font, h1, h2, h3, h4, h5, .section-title, .products-list .product-name, .products-grid .product-name, h3.product-name, .feature .heading, .accordion .heading, .nav-regular li.level0 > a, .nav-regular .nav-submenu--mega > li > a, .mobnav-trigger, .nav-mobile li.level0 > a, .nav-mobile li.level1 > a, .nav-mobile li.level2 > a, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product-view .box-reviews dt .heading, .gen-tabs .tabs a, .footer .heading, #subscribe-form label, .caption .heading {
	font-family: Helvetica, Arial, sans-serif;
}

.nav-regular {
	background-color: transparent;
	float: none;
	display: inline-block;
	text-align: center;
}

.nav-regular .nav-item.level0 {
	float: none;
	margin-top: 0;
	margin-left: 5px;
	display: inline-block;
	vertical-align: top;
}

.nav-regular .nav-item.level0 > a {
	position: relative;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1;
	color: #fff;
	z-index: 1;
	font-weight: 600;
	text-transform: capitalize;
	-webkit-transition: padding .2s ease-in-out,-webkit-transform .2s ease-in-out;
	transition: padding .2s ease-in-out,-webkit-transform .2s ease-in-out;
	transition: padding .2s ease-in-out,transform .2s ease-in-out;
	transition: padding .2s ease-in-out,transform .2s ease-in-out,-webkit-transform .2s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.nav-regular .nav-item.level0 > a:before {
	content: "";
	opacity: 0;
	position: absolute;
	border-radius: 2px;
	height: 14px;
	width: 100%;
	top: 50%;
	left: 0;
	background-color: #de0173;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: height .2s ease-in-out;
	transition: height .2s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: -1;
}

.nav-regular .nav-item.level0:hover > a{
	background-color: transparent;
}

.nav-regular .nav-item.level0:hover > a:before {
	height: 30px;
	opacity: 1;
}

.nav-regular .nav-item.level0.active > a,
.nav-mobile .nav-item.level0.current > a,
#nav.nav-mobile ul.level0 .nav-item.current > a
{
	background-color: #de0173;
	color: #ffffff;
	border-radius: 2px;
}

.header .caret {
	border-top-color: #fff;
}

#mini-cart .fa-shopping-cart {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

#mini-cart.open .fa-shopping-cart:before {
	color: #aaa !important;
}

#mini-cart.open > .dropdown-toggle.cover > div{
	background-color: transparent !important;
	color: #fff !important;
}

#mini-cart .hide-below-960 {
	position: relative;
}

#mini-cart .hide-below-960 .cart-total {
	visibility: visible;
	position: absolute;
	left: -40px;
	top: 0;
	background-color: #de0173;
	border-radius: 50%;
	color: #fff;
	width: 17px;
	height: 17px;
	text-align: center;
	font-size: 12px;
	line-height: 19px;
}

#mini-cart .dropdown-menu {
	border-radius: 3px;
}

#mini-cart .dropdown-menu:after {
	content: "";
	top: -8px;
	position: absolute;
	right: 10px;
	border: 5px solid transparent;
	border-bottom-width: 4px;
	border-bottom-color: #f5f5f5;
}


.mobnav-trigger-wrapper a {
	color: #333;
}

.header .search-wrapper-centered #search_mini_form {
	display: none;
}

.link-search-wrapper {
	position: relative;
}

.link-search-wrapper #search_mini_form {
	display: none;
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 99999;
	padding: 20px;
	background-color: #fff;
	min-width: 300px;
}

.link-search-wrapper #search_mini_form .input-text {
	width: 100%;
}

@media screen and (max-width: 479px) {
	.link-search-wrapper #search_mini_form {
		display: none !important;
	}
	.header .search-wrapper-centered #search_mini_form {
		display: block;
	}
}

.footer-bottom-container {
	background-color: transparent;
}

.footer-copyright {
	color: #fff;
}

.image-boxes {
	overflow: visible;
	margin-bottom: 30px;
	border-radius: 2px;
}

.image-boxes .image-boxes-link {
	display: block;
	margin-bottom: 20px;
	position: relative;
}

.image-boxes .image-boxes-link:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	border-radius: 3px;
	box-shadow: inset 0 0 0 3px hsla(0, 0%, 100%, .15);
	-webkit-transition: background-color .2s ease-out, -webkit-box-shadow .2s ease-out;
	transition: box-shadow .2s ease-out, background-color .2s ease-out;
}

.image-boxes .image-boxes-link:hover:after {
	box-shadow: 0 0 0 5px #de0173 inset;
	color: #de0173;
	text-decoration: none;

}

.image-boxes .image-boxes-link:hover img {
	border-radius: 2px;
	opacity: .8;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.image-boxes .image-boxes-img {
	box-shadow: 0 1px 1px rgba(0, 0, 0, .22);
	max-width: 100%;
	box-sizing: border-box;
	border-radius: 2px;
	width: 100%;
	height: auto;
	position: relative;
}

.image-boxes .image-boxes-title {
	font-size: 18px;
	line-height: 1.4;
	margin-top: 0;
	color: #cd2122;
	font-style: normal;
	font-weight: 400;
}

.image-boxes .image-boxes-link .image-boxes-readon {
	position: absolute;
	left: -10px;
	bottom: 20px;
	color: #fff;
	padding: 11px 15px;
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	margin: 0;
	border-radius: 2px;
	z-index: 1;
	background-color: #de0173;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.image-boxes .image-boxes-link:hover .image-boxes-readon {
	left: 20px;
}

.main.container {
	padding-top: 20px;
}

.nested-container .module-sub-categories-title span {
	color: #de0173;
	font-size: 18px;
}

.nested-container .module-sub-categories-img img {
	margin-top: 30px;
	margin-bottom: 20px;
}

.footer-container {
	background: #2f2f2f;
	padding: 60px 0 20px;
	color: #d5d5d5;
	border-top: 4px solid #fff;
	position: relative;
	line-height: 19px;
	font-size: 13px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.footer-container p {
	margin: 0 0 20px;
}

.footer-container .block-title {
	font-size: 14px;
	color: #fff;
	text-shadow: none;
	margin: 0 0 10px;
	padding-bottom: 0;
	text-transform: none;
}

.footer-container div.widget ul.menu li a {
	color: #fff;
	display: block;
	line-height: 1.6;
	padding: 0 10px 0 0;
	margin-bottom: 4px;
}

.footer-container div.widget {
	margin-bottom: 30px;
}

.footer-container div.widget ul.menu li a:hover {
	color: #d5d5d5;
}

.footer-container a {
	color: #fff;
}

.footer-container a:hover {
	color: #d5d5d5;
}

.footer-top-container {
	background-color: transparent;
}

.footer-container .form-list .fieldset {
	padding: 0;
	margin: 0;
}

.footer-container .form-list label {
	line-height: 19px;
	font-size: 13px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #d5d5d5;
}

.footer-container .form-list input.input-text {
	font-size: 13px;
	padding: 4px !important;
	border-radius: 4px !important;
	height: 35px;
	outline: none;
	box-shadow: inset 1px 2px 0 rgba(0,0,0,.06);
	border: 1px solid #d9d9d9;
	width: 100%;
	margin: 0 0 20px;
}

.footer-container .form-list textarea {
	font-size: 13px;
	padding: 4px !important;
	border-radius: 4px !important;
	height: auto;
	outline: none;
	box-shadow: inset 1px 2px 0 rgba(0,0,0,.06);
	border: 1px solid #d9d9d9;
	width: 100%;
	margin: 0 0 20px;
}

.footer-container .form-list button {
	padding: 4px !important;
	border-radius: 4px !important;
	background-color: #fff !important;
}

.footer-container .form-list button span {
	background-color: transparent !important;;
}

.footer-container .form-list button span span {
	color: #000 !important;
	background-color: transparent !important;
	height: 35px;
	line-height: 35px;
}

.footer-container .footer-bottom {
	padding-top: 30px;
	border-top: 5px solid #484848;
	margin-top: 30px;
}

.zoom-social-icons-list {
	margin-top: 30px;
	text-align: center;
}

.zoom-social-icons-list .zoom-social_icons-list__item {
	display: inline-block;
	margin: 4px;
}

.zoom-social-icons-list .socicon {
	padding: 8px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-moz-transition: opacity .2s;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	vertical-align: middle;
	width: 1em !important;
	height: 1em !important;
	line-height: 1em !important;
	color: #fff;
	text-align: center;
}
